planets for Debian
------------------

planets contains an example universe (see examples/README). 

There is also a web forum at

	http://www.quicktopic.com/11/H/eJgLbyJ8i3agK 

where users can exchange interesting universes and talk about planets.

 -- Martin Pitt <mpitt@debian.org>, Mon Nov 24 00:39:24 CET 2003
